%define upstream_name	 Unicode-UTF8simple
%define upstream_version 1.06

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 8

Summary:	Conversions to/from UTF8 from/to charactersets
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://search.cpan.org/CPAN/authors/id/G/GU/GUS/%{upstream_name}-%{upstream_version}.tar.bz2


BuildRequires:	perl-Unicode-Map
BuildRequires:	perl-Unicode-Map8
BuildRequires:	perl-Jcode
BuildArch:	noarch

%description
This utf-8 converter is written in plain perl and works with hopefully
any perl 5 version. It was mainly written because more recent modules
such as Encode do not work under older Perl 5.0 installations.

%prep
%setup -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std

%files 
%doc README
%{perl_vendorlib}/Unicode
%{_mandir}/*/*


%changelog
* Mon Jul 10 2017 bb2 <bb2> - 1.60.0-8pclos2017
- rebuild against updates
